function FileData_Pairs(x)
{
x.t("example","date");
x.t("receiver","mode");
x.t("description","bulk");
x.t("required","last");
x.t("required","indicates");
x.t("required","successful");
x.t("descriptions","field");
x.t("field","description");
x.t("last","collection");
x.t("last","transfer");
x.t("transfers","indicates");
x.t("transfers","cisco");
x.t("transfers","fine");
x.t("transfers","attempted");
x.t("remote","file");
x.t("state","indicates");
x.t("state","enabled/disabled");
x.t("mode","indicates");
x.t("mode","local");
x.t("sample","interval");
x.t("time","required");
x.t("time","file");
x.t("total","bytes");
x.t("total","records");
x.t("total","number");
x.t("bulk","statistics");
x.t("servers","configured");
x.t("command","output");
x.t("size","limit");
x.t("footer","file\u2019s");
x.t("footer","bulkstats");
x.t("indicates","receiver");
x.t("indicates","last");
x.t("indicates","total");
x.t("indicates","file");
x.t("indicates","local");
x.t("indicates","attempted");
x.t("indicates","number");
x.t("indicates","historical");
x.t("indicates","sampling");
x.t("indicates","transfer");
x.t("indicates","successful");
x.t("indicates","server");
x.t("file","size");
x.t("file","footer");
x.t("file","limit");
x.t("file","format");
x.t("file","header");
x.t("file","storage");
x.t("file","statistics");
x.t("kbs","sample");
x.t("cisco","systems");
x.t("limit","indicates");
x.t("limit","kbs");
x.t("bytes","awaiting");
x.t("bytes","discarded");
x.t("bytes","collected");
x.t("bytes","transmitted");
x.t("receivers","indicates");
x.t("tel","408-526-4000");
x.t("enabled/disabled","bulk");
x.t("enabled/disabled","file");
x.t("records","awaiting");
x.t("records","discarded");
x.t("records","collected");
x.t("records","transmitted");
x.t("fine","remote");
x.t("local","file");
x.t("awaiting","transmission");
x.t("awaiting","transmissions");
x.t("configured","file");
x.t("discarded","last");
x.t("discarded","total");
x.t("discarded","indicates");
x.t("collection","state");
x.t("collection","time");
x.t("collection","servers");
x.t("collection","indicates");
x.t("attempted","data");
x.t("file\u2019s","footer");
x.t("file\u2019s","header");
x.t("number","bulk");
x.t("number","bytes");
x.t("number","records");
x.t("format","example");
x.t("format","remote");
x.t("transmission","indicates");
x.t("transmission","bytes");
x.t("header","file");
x.t("header","file\u2019s");
x.t("historical","data");
x.t("sampling","interval");
x.t("collected","total");
x.t("collected","indicates");
x.t("408-526-4000","fax");
x.t("configuration","server");
x.t("interval","receiver");
x.t("interval","indicates");
x.t("interval","transfer");
x.t("transmitted","total");
x.t("transmitted","indicates");
x.t("systems","tel");
x.t("show","bulkstats");
x.t("output","descriptions");
x.t("transfer","time");
x.t("transfer","interval");
x.t("transmissions","total");
x.t("data","transfers");
x.t("data","command");
x.t("data","collection");
x.t("data","show");
x.t("fax","408-527-0883");
x.t("successful","data");
x.t("date","time");
x.t("storage","indicates");
x.t("storage","historical");
x.t("statistics","records");
x.t("statistics","collection");
x.t("statistics","server");
x.t("bulkstats","receivers");
x.t("bulkstats","data");
x.t("server","state");
x.t("server","configuration");
x.t("server","statistics");
}
